function BEM_ax_plot_solution(Nelm,ang,angc,u,v,ue,ve,f_total,Uphi)
% plot the solution of velocity and tranction on the interface
%
% version 10/26/15   author P.Z.

figure(41)
clf;
hold on;
plot(ang,ue,'b.');
plot(ang,ve,'r.');
plot(angc,u,'k.-');
plot(angc,v,'k.-');
title('surface velocity u_x, u_y')

figure(42)
clf;
hold on;
plot(angc,f_total,'b.');
title('total force on interface');

figure(43)
clf;
hold on;
plot(angc,Uphi,'b.-');
title('u_{\phi} of interface')