function BEM_ax_save_results_WGM_drop...
    (Nelm,time,xel,yel,xcl,ycl,u,v,ncx,ncy,fn_total,ft_total,Curvt,suffx)
% save the results
% 
% version 10/20/15   author P.Z.

Re=sqrt([xel(:,1);xel(Nelm,2)].^2+[yel(:,1);yel(Nelm,2)].^2)-1.0;
Rc=sqrt(xcl.^2+ycl.^2)-1.0;

dlmwrite(['infor' suffx],time,'-append', 'delimiter', ' ');
dlmwrite(['xel' suffx],[xel(:,1);xel(Nelm,2)]','-append', 'delimiter', ' ');
dlmwrite(['yel' suffx],[yel(:,1);yel(Nelm,2)]','-append', 'delimiter', ' ');
dlmwrite(['xcl' suffx],xcl','-append', 'delimiter', ' ');
dlmwrite(['ycl' suffx],ycl','-append', 'delimiter', ' ');
dlmwrite(['Rc' suffx],Rc','-append', 'delimiter', ' ');
dlmwrite(['Re' suffx],Re','-append', 'delimiter', ' ');

dlmwrite(['uv' suffx],[u';v'],'-append', 'delimiter', ' ');
dlmwrite(['ncxy' suffx],[ncx';ncy'],'-append', 'delimiter', ' ');
dlmwrite(['fn' suffx],fn_total(:)','-append', 'delimiter', ' ');
dlmwrite(['ft' suffx],ft_total(:)','-append', 'delimiter', ' ');
% dlmwrite(['fxy' suffx],[traction(1:Nelm)';traction(Nelm+1:2*Nelm)'],'-append', 'delimiter', ' ');
dlmwrite(['curvt' suffx],Curvt','-append', 'delimiter', ' ');
