function BEM_ax_plot_geometry(Nelm,x,y,xcl,ycl,ncx,ncy,nex,ney)
% plot geometry of the fluid domain;
% plot mesh points in the fluid boundary with unit normals
% 
% version 10/20/15   author PZ

vnex=[nex(1,1);0.5*(nex(2:Nelm,1)+nex(1:Nelm-1,2));nex(Nelm,2)];
vney=[ney(1,1);0.5*(ney(2:Nelm,1)+ney(1:Nelm-1,2));ney(Nelm,2)];

figure(1)
clf;
hold on;
axis equal
plot(x,y,'-k.');
plot(xcl,ycl,'g.');

figure(99);
clf;
hold on;
quiver(xcl,ycl,ncx,ncy,'r');
quiver(x,y,vnex,vney,'b');
axis equal