function check_volume_change(Rs,ths,Ntp)    

%% check volume change
    r=Rs+1.0;
    
    window=0.05*(max(Rs)-min(Rs));
%     Ntp=16;
    Adiff=zeros(Ntp+1);
    Dr=linspace(-window,window,Ntp);
    for kk=1:Ntp
        rk=r+Dr(kk);
        F=rk.^3.*(sin(ths));
        Adiff(kk)=(trapz(ths,F)/2-1.0);
    end
    F=r.^3.*(sin(ths));
    Adiff(Ntp+1)=(trapz(ths,F)/2-1.0);
    
    figure(101)
    clf;
    hold on;
    plot(0,Adiff(1:Ntp),'b.');
    plot(0,Adiff(1+Ntp),'ro');
    plot([-0.1,1.1],[0,0],'k-')
    
    %% check volume change (linearized formula)
    r=Rs;
    
    for kk=1:Ntp
        rk=r+Dr(kk);
        F=rk.*(sin(ths));
        Adiff(kk)=trapz(ths,F)*1.5;
    end
    F=r.*(sin(ths));
    Adiff(Ntp+1)=trapz(ths,F)*1.5;
    
    figure(101)
    hold on;
    plot(1,Adiff(1:Ntp),'b.');
    plot(1,Adiff(1+Ntp),'ro');
    