function [fx_new,fy_new,sx,sy]=drop_symmetric_extended_spline(ang0,fx0,fy0,N_ext,ang_target)
% for ang0 ranging from 0 to pi:

head_ang=-ang0(N_ext:-1:1);
tail_ang=2*pi-ang0(end:-1:(end-N_ext));
angc_ext=[head_ang;ang0;tail_ang];

head_x=fx0(N_ext:-1:1);
tail_x=fx0(end:-1:(end-N_ext) );
x_ext=[head_x;fx0;tail_x];

head_y=fy0(N_ext:-1:1); %-
tail_y=fy0(end:-1:(end-N_ext) ); %-
y_ext=[head_y;fy0;tail_y];

%{
figure;
plot(xc_ext,yc_ext,'g.-')
axis equal
%}

sx = spline(angc_ext,x_ext);
fx_new = ppval(sx,ang_target);

sy = spline(angc_ext,y_ext);
fy_new = ppval(sy,ang_target);

% sddx=FNDER(sx,2);
% ddx=ppval(sddx,ang);

% sddy=FNDER(sy,2);
% ddy=ppval(sddy,ang);