% test integral values
clc;
clear all


X0=0.895234224712511;
Y0=0.445595873974827;

X=1.124317652867468e-016;
Y=0.896336568189904;

DX=X-X0;

k2=4*Y*Y0/(DX.^2+(Y0+Y).^2);
kp2=1-k2;

[F, E] = ellipke(k2);

omg=linspace(pi/2,pi,512); %0,

del3=sqrt(1-k2.*(sin(omg)).^2).^3;


% Int2=trapz(omg,(cos(omg)).^2./del3)
% Int4=trapz(omg,(cos(omg)).^4./del3)
% Int6=trapz(omg,(cos(omg)).^6./del3)

Int2=trapz(omg,(sin(omg)).^2./del3);
Int4=trapz(omg,(sin(omg)).^4./del3);
Int6=trapz(omg,(sin(omg)).^6./del3);

fprintf('numerical results: Int2=%f, Int4=%f, Int6=%f; \n', Int2,Int4,Int6);


Int2=E./(kp2.*k2) - F./(k2);

% Int4=(4-k2).*E./(kp2.*k2.^2) - 4*F./(k2.^2)

Int4=(kp2+1).*E./(kp2.*k2.^2) - 2*F./(k2.^2);
% Int6=( (6-4*k2).*Int4 - 3*Int2 ) ./ ( 3*k2 ); %
% Int6=Int4-( (k2-8).*E + (2+k2).*F ) ./ ( 3*k2.^3 );
Int6 = (8-3*k2-2*k2^2)*E/(3*kp2*k2^3)-(k2+8)*F/(3*k2^3);

% Int6 = - ( (-8+3*k2+2*k2^2)*E+kp2*(k2+8)*F ) / (3*kp2*k2^3);

fprintf('analytic results: Int2=%f, Int4=%f, Int6=%f; \n', Int2,Int4,Int6);
