function f_all=func_combine_vectors(f,fc,N)
% combine vectors f and fc
% f: function value at the element edges
% fc: function value at element center
% N: number of element; length of fc
% f_all: combined vector with alternating f and fc, starting with f

N_all=2*N+1;

f_all=zeros(N_all,1);

f_all(1:2:N_all)=f; 
f_all(2:2:N_all-1)=fc;
